Sign in to follow this  
robur

Emsisoft Mobile Security at Android 2.2

Recommended Posts

Hi,

 

I'd like to buy a mini netbook for my simple professional use. I can buy a new, very inexpensive machine, but it works with relative old Android 2.2 version.

I don't know if an upgrade on a newer Android version is possible.

My question is, if I can use Emsisoft Mobile Security at a such old Android version.

 

Kind regards - robur

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.